.settings {
	z-index:24;
	overflow-x: hidden;
}

.settings .list-item {
	height: 44px;
	line-height: 44px;
	padding-left: 32px;
	padding-right: 14px;
	font-size: 18px;
}

#settings-scroller {
	position: absolute;
	width: 100%;
	top: 60px;
	overflow: hidden;
	height: calc(100% - 24px);
}

#settings-height {
	overflow: inherit;
}

#settings-scroller .list {
	border-top: 1px solid rgba(255, 255, 255, 0.13);
}

#settings-scroller .section-label.padding {
	padding-bottom: 18px;
}

#settings-scroller .section-options .border-top {
	border-top: 1px solid rgba(255, 255, 255, 0.13);
}

#settings-scroller header {
	padding-top: 34px;
	padding-bottom: 6px;
	background: rgba(0, 0, 0, 0.08);
	width: 100%;
	padding-left: 32px;
	color: rgba(255, 255, 255, 0.6);
}

#settings-scroller .section-label {
	background: rgba(0, 0, 0, 0.08);
	padding-top: 6px;
	padding-left: 32px;
	padding-right: 28px;
	color: rgba(255, 255, 255, 0.6);
}

#settings-scroller header.first {
	padding-top: 20px;
}

.settings .layer-checkbox {
	float: right;
	font-size: 18px;
	width: 52px;
	text-align: center;
}

.settings .layer-checkbox .fa-circle-o {
	opacity: 0.25;
}

#settings-scroller .padding-top {
	border-bottom: 1px solid rgba(255, 255, 255, 0.13);
	border-top: 1px solid rgba(255, 255, 255, 0.13);
	background-color: rgba(0, 0, 0, 0.08);
	margin-top: 16px;
}
